
#menuh-container
	{
	position: absolute;		
	top: 1em;
	left: 1em;
	}

#menuh
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin:0em;
	margin-top: 0em;
	}
		
#menuh a
	{
	text-align: left;
	display:block;
	border: 1px solid #5D7592;
	white-space:nowrap;
	margin:0;
	padding: 0.3em;
	text-indent: 15px;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #2F4A67;
	text-decoration:none;
	}
	
#menuh a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color: #5D7592;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(); /*arrow_left.gif*/
	background-position: 35px;
	background-repeat: no-repeat;
	border: 0px;
	font-size: 12px;
	text-align: center;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(arrow_right.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:13em;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	text-align:left;
	}

#menuh li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */

#menuh-container2
	{
	position: absolute;		
	top: 1em;
	left: 1em;
	}

#menuh2
	{
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	width:100%;
	float:left;
	margin:0em;
	margin-top: 0em;
	}
		
#menuh2 a
	{
	text-align: left;
	display:block;
	border: 1px solid #5D7592;
	white-space:nowrap;
	margin:0;
	padding: 0.3em;
	text-indent: 15px;
 	}
	
#menuh2 a:link, #menuh2 a:visited, #menuh2 a:active	/* menu at rest */
	{
	color: white;
	background-color: #2F4A67;
	text-decoration:none;
	}
	
#menuh2 a:hover						/* menu on mouse-over  */
	{
	color: white;
	background-color: #5D7592;
	text-decoration:none;
	}	
	
#menuh2 a.top_parent, #menuh2 a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(); /*arrow_right.gif*/
	background-position: 112px;
	background-repeat: no-repeat;
	border: 0px;
	font-size: 12px;
	text-align: center;
	}
	
#menuh2 a.parent, #menuh2 a.parent:hover 	/* attaches side-arrow to all parents */
	{
	background-image: url(arrow_left.gif);
	background-position: left center;
	background-repeat: no-repeat;
	}

#menuh2 ul
	{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:13em;	/* width of all menu boxes */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menuh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh2 li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}

#menuh2 ul ul
	{
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh2 ul ul ul
	{
	top:0;
	left:-100%;
	}

div#menuh2 li:hover
	{
	cursor:pointer;
	z-index:100;
	}

div#menuh2 li:hover ul ul,
div#menuh2 li li:hover ul ul,
div#menuh2 li li li:hover ul ul,
div#menuh2 li li li li:hover ul ul
{display:none;}

div#menuh2 li:hover ul,
div#menuh2 li li:hover ul,
div#menuh2 li li li:hover ul,
div#menuh2 li li li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
